<OverlayBrand IsExtrudable="true" Texture="overlays/asphalt_snow2__d_a.tga" WheelTracks="0">
	<Prebuild
		DefaultWidth="10"
		FlattenPart="1"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="1.2"
		Layer="2"
		RemoveTint="true"
	/>
</OverlayBrand>
